DP8 para PPC???

#1 por diegusputustuus el 07/11/2012
Hola a todos! Me lo parece a mí o si quiero actualizarme a dp8 necesito comprarme un macintel o un pc nuevo? Es lo que creo leer. Gracias!
Subir
#2 por countrymetal el 08/11/2012
Dp8 corre con Snow Leopard, o superior.. y este sistema operativo no funciona con PPC (que yo sepa)
Salut !! ;-)
Subir
#3 por diegusputustuus el 08/11/2012
Vamos, que a los antiguos usuarios legítimos nos van a dar por el ojete de espinete, no?
Subir
mod
#4 por zaratero el 08/11/2012
Pero estaba bastante claro no?
Yo tengo un G5 PPC también, y hace un lustro que los updates no son compatibles en la mayoría de softs. DP ha sido casi el último de los que ha dejado de dar soporte PPC.

Y DP7 anda de lujo para dejar el G5 ahí.

Es una pena, pero estaba cantado. A mi me sorprendió que DP7 fuera compatible, y hace dos años.

Saludos

cueaudio.org

Subir
#5 por diegusputustuus el 11/11/2012
Sí Zaratero. Razón no te falta. Tanto en la falta de soporte como en que el dp7 anda bien en el G5. Pero me voy a quedar con las ganas de probar las nuevas aplicaciones del dp8, sobre todo las de mezcla. Que menuda pinta tienen. Seguro que lo han hecho bien. O eso, o me pillo un pc, que ahora ya corre ahÍ :punk: Un saludo!
Subir
mod
#6 por zaratero el 15/11/2012
A ver si sale la versión PC sí, para evaluarla de verdad ya de una vez.

cueaudio.org

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo